rotate_scaled_sprite_lit(3)

NAME
rotate_scaled_sprite_lit - Rotates and stretches a sprite. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void rotate_scaled_sprite_lit(BITMAP *bmp, BITMAP *sprite, int x, int y, fixed angle, fixed scale);

DESCRIPTION
Like rotate_sprite_lit(), but stretches or shrinks the image at the same time as rotating it.

SEE ALSO
rotate_sprite_lit(3), rotate_scaled_sprite_v_flip_lit(3), pivot_scaled_sprite_lit(3), pivot_scaled_sprite_v_flip_lit(3), exrotscl(3)